Packages

MySQL native client is written in Erlang and provides API that is very close to Connector/C library.

Current section

Files

Jump to
mysql_client doc stylesheet.css
Raw

doc/stylesheet.css

/* standard EDoc style sheet */
body {
font-family: Verdana, Arial, Helvetica, sans-serif;
margin-left: .25in;
margin-right: .2in;
margin-top: 0.2in;
margin-bottom: 0.2in;
color: #000000;
background-color: #ffffff;
}
h1,h2 {
margin-left: -0.2in;
}
div.navbar {
background-color: #00d8e6;
padding: 0.2em;
}
h2.indextitle {
padding: 0.4em;
background-color: #00d8e6;
}
h3.function,h3.typedecl {
background-color: #00d8e6;
padding-left: 1em;
}
h3 {
text-decoration: underline;
background-color: rgb(180,220,190);
color: rgb(0,128,0);
}
tt {
margin-left: 2em;
background-color: #eeeeee;
}
div.spec, .spec tt {
margin-left: 2em;
background-color: #00eeee;
}
a.module,a.package {
text-decoration:none
}
a.module:hover,a.package:hover {
background-color: #00eeee;
}
ul.definitions {
list-style-type: none;
}
ul.index {
list-style-type: none;
background-color: #eeeeee;
}
pre {
background-color: #eeeeee;
font-family: Lucida Console, Monospace;
}
code {
font-family: Lucida Console, Monospace;
font-weight: bold;
color:rgb(0,0,100);
}
dt {
font-weight: bold;
}
/*
* Minor style tweaks
*/
ul {
list-style-type: square;
}
table {
border-collapse: collapse;
}
td {
padding: 3
}
pre span
{
color: blue; font-weight:200
}